out-logs/
*.swp
*.swo
modules/Loading/testing_recipes/recipe_decadal_calendartest.yml
modules/Loading/testing_recipes/recipe_decadal_daily_calendartest.yml
conf/vitigeoss-vars-dict.yml
.RData
.Rhistory
.Rproj.user/
*.Rproj
